:root {
  --primary-color: #3e4c88;
  --light-primary-color: #00b2ff;
  --dark-primary-color: #06255a;
  --dark-blue: #3e4c88;
  --secondary-color: #646472;
  /* --background-color: #f3f3f3; */
  --background-color: #ffffff;
  --card-color: #ffffff;
  --input-color: #3b548120;
  /* --text-color: #292929; */
  --text-color: #000000;
  --text-for-primary-color: #ffffff;
  --text-for-dark-blue-color: #ffffff;
  --text-for-dark-primary-color: #ffffff;
  --text-for-light-primary-color: #000000;
  --text-for-secondary-color: #ffffff;

  --border-color: #acacac;
  --disabled-color: #929292;
  --bg-gray-color: #f5f5f5;

  --default-box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  --secondary-box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
  --small-box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;

  --white-color: #ffffff;

  --title-size: 1.3rem;
  --subtitle-size: 1.1rem;
  --description-size: 1rem;

  --large-title-size: 1.5rem;
  --large-subtitle-size: 1.3rem;
  --large-description-size: 1.2rem;

  --small-title-size: 1.1rem;
  --small-subtitle-size: 0.9rem;
  --small-description-size: 0.8rem;

  --navbar-size: 3rem;
}

* {
  box-sizing: border-box;
  font-family: Aeonik;
  /* scroll-margin-top: 70px; */
  scroll-margin-top: var(--navbar-size);
  min-height: 0;
  min-width: 0;
}

html {
  font-size: 14px;
  height: 100%;
  scroll-behavior: smooth;
}

body {
  min-height: 100%;
  padding: 0px;
  margin: 0px;
  background-color: var(--background-color);
}

/* body */
::-webkit-scrollbar {
  height: 12px;
  width: 5px;
  background: var(--card-color);
  /* display: none; */
}

/* body */
::-webkit-scrollbar-thumb {
  background: rgb(117, 117, 117);
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/* body */
::-webkit-scrollbar-corner {
  background: var(--card-color);
}

/* :::::::::::::::::::::: START GLOBAL ELEMENTS ::::::::::::::::::::::  */
a {
  text-decoration: none;
  color: var(--primary-color);
}

ul {
  padding: 0;
  list-style: '-';
  margin: 0;
  padding-left: 0.6rem;
  margin-bottom: 1rem;
}

ul>li {
  margin-bottom: 0.5rem;
  padding-left: 0.5rem;
}

/* :::::::::::::::::::::: END GLOBAL ELEMENTS ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START GRID CONTAINER ::::::::::::::::::::::  */
.grid-container {
  display: grid;
  grid-template:
    "header" 2rem
    "navbar" 3rem
    "main" auto
    "footer" min-content
  ;
}

/* :::::::::::::::::::::: END GRID CONTAINER ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START HEADER ::::::::::::::::::::::  */
.header {
  grid-area: header;
  display: flex;
  background-color: var(--dark-primary-color);
  align-items: center;
  justify-content: flex-end;
}

.header>a {
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
  color: var(--text-for-primary-color);
  padding: 0 1rem;
  border-right: 0.1rem solid var(--text-for-primary-color);
}

.header>a:last-child {
  border-right: none;
}

.header>a>span {
  display: none;
  font-size: 0.8rem;
}

/* :::::::::::::::::::::: END HEADER ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START NAVBAR ::::::::::::::::::::::  */
.navbar {
  grid-area: navbar;
  display: flex;
  width: 100%;
  background-color: var(--card-color);
  align-items: center;
  justify-content: center;
  position: sticky;
  top: 0;
  z-index: 2;
  box-shadow: var(--default-box-shadow);
}

.navbar>div {
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
}

.navbar>div .toggle {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 1rem;
}

.navbar>div .toggle>a {
  color: var(--text-color);
  font-size: 1.5rem;
  line-height: 0;
}

.navbar>div .logo {
  display: flex;
  align-items: center;
  justify-content: center;
}

.navbar>div .logo>img {
  height: 2rem;
  object-fit: contain;
}

.navbar>div.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: -100vw;
  right: 0;
  width: 100%;
  transition: 0s;
}

.navbar>div.sidebar.open {
  background-color: rgba(0, 0, 0, 0.3);
  left: 0;
}

.navbar>div.sidebar>ul {
  position: fixed;
  top: 0;
  bottom: 0;
  left: -250px;
  height: 100vh;
  width: 100%;
  max-width: 250px;
  background-color: #fff;
  z-index: 2;
  transition: 0.3s;
  margin: 0;
  display: flex;
  flex-direction: column;
  padding: 0;
  overflow-y: scroll;
  padding-bottom: 6rem;
  list-style: none;
}

.navbar>div.sidebar.open>ul {
  left: 0;
  box-shadow: var(--small-box-shadow);
}

.navbar>div.sidebar>ul>li.brand {
  display: flex;
  background-color: var(--card-color);
  align-items: center;
  justify-content: space-between;
  position: sticky;
  padding: 0.5rem 0.8rem;
  margin-bottom: 1rem;
  top: 0;
  z-index: 1;
  border-bottom: 0.1rem solid var(--bg-gray-color);
}

.navbar>div.sidebar>ul>li.brand>.brand-desktop {
  display: none;
}

.navbar>div.sidebar>ul>li.brand a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  font-size: 1rem;
  color: var(--dark-primary-color);
}

.navbar>div.sidebar>ul>li.brand a>div {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 0.2rem;
  padding-left: 1rem;
  padding-right: 1rem;
  border-right: 0.15rem solid var(--primary-color);
}

.navbar>div.sidebar>ul>li.brand a>div:last-child {
  border-right-color: transparent;
}

.navbar>div.sidebar>ul>li.brand img {
  height: 2rem;
}

.navbar>div.sidebar>ul>li.brand ion-icon {
  font-size: 1.5rem;
}

.nav-link {
  width: 100%;
  margin-bottom: 0.5rem;
}

.nav-link>a {
  display: block;
  width: 100%;
  padding: 0.6rem 2rem;
  font-size: 1.1rem;
  color: var(--text-color);
  transition: 0.2s;
}

.nav-link:hover>a {
  color: var(--primary-color);
}

.nav-link.active {
  padding: 0 0.5rem;
}

.nav-link.active>a {
  background-color: var(--primary-color);
  color: var(--text-for-primary-color);
  border-radius: 0.3rem;
}

.submenu>a {
  display: flex;
  width: 100%;
  padding: 1rem 2rem;
  font-size: 1.1rem;
  align-items: center;
  justify-content: space-between;
  color: var(--text-color);
  transition: 0.2s;
}

.submenu.open>a {
  color: var(--primary-color);
}

.submenu>a::after {
  content: "";
  background-image: url('../assets/images/icons/chevron.svg');
  background-size: 100% 100%;
  display: inline-block;
  height: 1rem;
  width: 1rem;
  position: relative;
  transform: rotate(-180deg);
  transition: .2s;
}

.submenu.open>a::after {
  transform: rotate(0deg);
}

.submenu>ul {
  display: none;
  padding: 0;
  list-style: none;
}

.submenu .nav-link>a {
  padding-left: 2.5rem;
  opacity: 0.8;
  font-size: 1rem;
}

/* :::::::::::::::::::::: END NAVBAR ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START MAIN ::::::::::::::::::::::  */
.main {
  grid-area: main;
}

/* START PRINCIPAL BANNER  */
.principal-banner {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  position: relative;
}

.principal-banner>.img {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}

.principal-banner>.img::before {
  content: "";
  display: flex;
  height: 100%;
  width: 100%;
  align-items: center;
  justify-content: center;
  box-shadow: 0px -10rem 10rem -2rem var(--background-color) inset;
  position: absolute;
}

.principal-banner.primary-shadow>.img::before {
  box-shadow: 0px -10rem 10rem -7rem var(--primary-color) inset;
}

.principal-banner.no-shadow>.img::before {
  box-shadow: none;
}

.principal-banner>a {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
  padding: 0.5rem 1rem;
  background-color: var(--primary-color);
  color: var(--white-color);
  opacity: 0.6;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
  z-index: 2;
}

.principal-banner>img {
  width: 100%;
  min-height: 23rem;
  object-fit: cover;
}

.principal-banner>img.desktop {
  display: none;
}

.principal-banner>img.desktop {
  max-height: 30rem;
  object-fit: cover;
}

.principal-banner>div.content {
  display: flex;
  height: 100%;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  position: absolute;
  z-index: 1;
  padding: 2rem 1rem;
}

.principal-banner>div.content h1 {
  margin: 0;
  margin-bottom: 1rem;
  font-size: var(--large-title-size);
  font-weight: 800;
  text-align: center;
  color: var(--primary-color);
}

.principal-banner>div.content p {
  margin: 0;
  margin-bottom: 1rem;
  font-size: var(--large-description-size);
  text-align: center;
  color: var(--primary-color);
}

.principal-banner>div.content p.dark {
  color: var(--dark-blue);
}

.principal-banner>div.content img {
  height: 3rem;
  object-fit: contain;
  margin-bottom: 1rem;
}

.principal-slider {
  position: relative;
}

.principal-slider .slick-arrow {
  position: absolute;
  z-index: 1;
  top: 50%;
  background-color: var(--primary-color);
  padding: 0.8rem 1rem;
  color: var(--text-for-primary-color);
  font-size: 1.5rem;
  line-height: 0;
  opacity: 0.7;
}

.principal-slider .slick-arrow.slick-next {
  right: 0;
}

.principal-slider .slick-arrow.slick-prev {
  left: 0;
}

/* END PRINCIPAL BANNER  */

/* START LIST GROUP  */
.list-group {
  display: grid;
  width: 100%;
  padding: 1rem 0.3rem;
  gap: 1rem;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  gap: 2rem;
}

.list-group>ul {
  padding: 0;
  list-style: '-';
  margin: 0;
  padding-left: 0.6rem;
}

.list-group>ul>li {
  padding-left: 0.3rem;
  font-size: var(--description-size);
}

/* END LIST GROUP  */

/* START TABS */
.tabs {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.tabs.above-the-content {
  margin-top: -1.5rem;
  z-index: 1;
  position: relative;
}

.tabs>.tabs-header {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 0;
  border-bottom: 0.1rem solid var(--border-color);
}

.tabs>.tabs-header>a {
  display: flex;
  height: 3rem;
  flex: 1;
  align-items: center;
  justify-content: center;
  padding: 0.5rem 1rem;
  text-align: center;
  font-size: 0.9rem;
  color: var(--primary-color);
  transition: 0.3s;
  border-bottom: 0.2rem solid transparent;
}

.tabs>.tabs-header>a.active {
  color: var(--primary-color);
  font-weight: bold;
  border-bottom: 0.2rem solid var(--primary-color);
}

/* .tabs>.tabs-header>a:not(:first-child) {
  border-left: 0.1rem solid var(--primary-color);
} */

.tabs>.tabs-body {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
}

.tabs>.tabs-body>div {
  display: none;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  opacity: 0;
  transition: 0.2s;
}

.tabs>.tabs-body>div.active {
  display: flex;
  opacity: 1;
}

.tabs .tab-img {
  width: 90%;
  object-fit: contain;
  border-radius: 1rem;
  box-shadow: var(--default-box-shadow);
  margin-bottom: 1rem;
}

.tabs.tabs-style-2 {
  width: 100%;
}

.tabs.tabs-style-2>.tabs-header {
  padding: 0;
  gap: 0;
  width: 100%;
  border: none;
  background-color: transparent;
  border-bottom: 0.1rem solid var(--border-color);
  border-radius: 0;
}

.tabs.tabs-style-2>.tabs-header>a {
  font-size: 0.65rem;
  border: none;
  height: 3rem;
  width: auto;
  min-width: auto;
  flex: 1;
  padding: 0.5rem 0.3rem;
  border-bottom: 0.2rem solid transparent;
  margin-bottom: -0.1rem;
}

.tabs.tabs-style-2>.tabs-header>a.active {
  border-bottom: 0.2rem solid var(--primary-color);
}

/* .shadow-circle {
  position: relative;
}

.shadow-circle img {
  z-index: 1;
}

.shadow-circle img.shadow {
  width: 15rem;
  height: 15rem;
  position: absolute;
} */

.tabs .tab-img {
  width: 90%;
  object-fit: contain;
  border-radius: 1rem;
  box-shadow: var(--default-box-shadow);
  margin-bottom: 1rem;
}

/* END TABS */


/* START TABS RESPONSIVE CONTENT  */
.responsive-content,
.lg-responsive-content {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 1rem;
}

.responsive-content>div,
.lg-responsive-content>div {
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}

/* END TABS RESPONSIVE CONTENT  */

/* START ABOUT SECTION */
.about-section {
  position: relative;
}

.about-section>img {
  display: none;
  position: absolute;
  width: 12rem;
  object-fit: contain;
  bottom: 0rem;
  right: 5%;
}

/* START ABOUT SECTION */

/* START SPECIALITIES SECTION */
.speciality-item {
  margin-bottom: 1rem;
}

.speciality-item>.img {
  position: relative;
  margin-bottom: 1.5rem;
}

.speciality-item>.img::after {
  content: "";
  display: flex;
  height: 2.5rem;
  width: 2.5rem;
  background-color: var(--primary-color);
  border: 0.1rem solid var(--text-for-primary-color);
  bottom: -1rem;
  left: 10%;
  position: absolute;
  border-radius: 100%;
}

.speciality-item>.img>img {
  width: 100%;
  object-fit: cover;
}

.speciality-item>h3 {
  margin: 0;
  color: var(--text-color);
  font-size: 1rem;
  margin-bottom: 0.5rem;
}

.speciality-item>p {
  margin: 0;
  color: var(--text-color);
  font-size: 0.9rem;
  opacity: 0.8;
  margin-bottom: 1rem;
}

/* END SPECIALITIES SECTION */

/* START PROMOTIONAL BANNER SECTION */
.promotional-banner-section {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.promotional-banner-section-item {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.promotional-banner-section-item>div {
  position: absolute;
  display: flex;
  height: 100%;
  width: 100%;
  flex-direction: column;
  background-color: rgba(0, 0, 0, 0.3);
  align-items: center;
  justify-content: center;
  padding: 1rem 10%;
}

.promotional-banner-section-item>div>h3 {
  font-size: 1.3rem;
  color: #fff;
  margin: 0;
  margin-bottom: 0.5rem;
  text-align: center;
}

.promotional-banner-section-item>div>p {
  font-size: 1rem;
  color: #fff;
  margin-top: 0;
  margin-bottom: 0.5rem;
  text-align: center;
}

.promotional-banner-section-item>div>p.mb {
  margin-bottom: 2rem;
}

.promotional-banner-section-item>div>p>span {
  font-style: italic;
}

.promotional-banner-section-item>img {
  width: 100%;
  min-height: 20rem;
  object-fit: cover;
}

/* END PROMOTIONAL BANNER SECTION */

/* START REVIEWS SECTION */
.review-item {
  text-align: center;
}

.review-item img {
  width: 5rem;
  height: 5rem;
  margin: 0 auto 1.5rem auto;
  border-radius: 100%;
  box-shadow: var(--secondary-box-shadow);
}

.review-item p {
  font-size: 1rem;
  font-style: italic;
  margin-bottom: 3rem;
}

.review-item h5 {
  font-size: 1.1rem;
  color: var(--light-primary-color);
  margin-bottom: 0;
}

.review-item p.small {
  margin-top: 0;
  font-style: normal;
  font-size: 0.8rem;
}

.reviews-slider .slick-dots {
  list-style: none;
  display: flex;
  justify-content: center;
  padding: 0;
  gap: 0.5rem;
}

.reviews-slider .slick-dots>li {
  padding: 0;
}

.reviews-slider .slick-dots>li>button {
  font-size: 0;
  width: 2rem;
  border: 0.1rem solid var(--border-color);
  background-color: var(--border-color);
  cursor: pointer;
}

.reviews-slider .slick-dots>li.slick-active>button {
  border: 0.1rem solid var(--light-primary-color);
  background-color: var(--light-primary-color);
}

/* END REVIEWS SECTION */

/* :::::::::::::::::::::: END MAIN ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START FOOTER ::::::::::::::::::::::  */
.footer {
  grid-area: footer;
  background-color: var(--primary-color);
}

.footer>.top {
  text-align: center;
  padding: 0.5rem 10%;
}

.footer>.top>div {
  text-align: left;
}

.footer>.top>div>h2 {
  display: flex;
  color: var(--white-color);
  border-bottom: 0.1rem solid var(--border-color);
  position: relative;
  padding: 1rem 0;
  font-size: 1.2rem;
}

.footer>.top>div>h2::after {
  content: "";
  position: absolute;
  height: 0.15rem;
  width: 70%;
  background-color: var(--white-color);
  bottom: -0.05rem;
  left: 0;
}

.footer>.top>div>ul {
  list-style: '=>';
  color: #fff;
  margin-left: 0.5rem;
}

.footer>.top>div>ul.icon-list {
  list-style: none;
}

.footer>.top input,
.footer>.top textarea {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.2);
}

.footer>.top>div>ul>li,
.footer>.top>div>ul>li>a {
  color: #fff;
  font-size: 0.9rem;
}

.footer>.bottom {
  background-color: var(--dark-primary-color);
  padding: 2rem;
}

.footer>.bottom>ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer>.bottom>ul>li {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 0.1rem solid var(--white-color);
  padding: 0 2rem;
}

.footer>.bottom>ul>li:last-child {
  border-right: none;
}

.footer>.bottom>ul.social {
  justify-content: flex-end;
  gap: 2rem;
  margin-top: 1.5rem;
}

.footer>.bottom>ul.social>li {
  flex: none;
  padding: 0;
  border: none;
  margin: 0;
}

.footer>.bottom>ul>li>a {
  color: var(--white-color);
}

/* :::::::::::::::::::::: END FOOTER ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START GENERAL STYLES ::::::::::::::::::::::  */
.section-page {
  display: flex;
  width: 100%;
  flex-direction: column;
  padding: 2rem 10%;
}

.section-page.center {
  align-items: center;
  justify-content: center;
}

.section-page.secondary {
  background-color: var(--bg-gray-color);
}

.section-title {
  font-size: var(--title-size);
  margin: 1rem 0;
  color: var(--text-color);
  text-align: left;
}

.section-title>span {
  font-weight: lighter;
}

.section-subtitle {
  margin: 0;
  font-size: var(--subtitle-size);
  margin-bottom: 1rem;
  color: var(--text-color);
}

.section-description {
  margin: 0;
  margin-bottom: 1rem;
  font-size: var(--description-size);
  text-align: justify;
  color: var(--text-color);
}

.btn {
  font-size: 1rem;
  color: var(--text-color);
  padding: 0.5rem 1rem 0.7rem 1rem;
  border: 0.1rem solid var(--border-color);
  border-radius: 0.3rem;
  font-weight: normal;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.3s;
}

.btn>.loading {
  display: none;
}

.btn.is-loading>.loading {
  display: flex;
  height: 2rem;
  width: 2rem;
}

.btn.btn-primary {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
  color: var(--text-for-primary-color);
}

.btn.btn-secondary {
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
  color: var(--text-for-secondary-color);
}

.btn.btn-white {
  background-color: var(--white-color);
  border-color: var(--white-color);
  color: var(--primary-color);
}

.btn.btn-primary-outline {
  border-color: var(--primary-color);
  color: var(--primary-color);
}

.link {
  font-size: var(--description-size);
  color: var(--primary-color);
  text-decoration: underline;
  font-weight: bold;
}

.icon-img-group {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 0.7rem;
}

.icon-img-group>div {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: var(--small-description-size);
  color: var(--text-color);
  text-align: center;
}

.icon-img-group>div>img {
  width: 2.5rem;
  height: 2.5rem;
  object-fit: contain;
  margin-bottom: 0.5rem;
}

.icon-img {
  height: 4rem;
  width: 4rem;
  object-fit: contain;
}

.icon-img.icon-img-sm {
  height: 2.5rem;
  width: 2.5rem;
}

.btn-group-outline {
  display: flex;
  width: auto;
  background-color: var(--card-color);
  align-items: center;
  justify-content: center;
  border: 0.1rem solid var(--primary-color);
  border-radius: 0.8rem;
  padding: 0.5rem 0;
}

.btn-group-outline .btn {
  border: none;
  border-radius: 0;
  transition: 0.2s;
}

.btn-group-outline>.btn:not(:first-child) {
  border-left: 0.1rem solid var(--primary-color);
}

.btn-group-outline .btn:hover {
  color: var(--primary-color);
}

.input {
  display: flex;
  width: 100%;
  flex-direction: column;
  margin-bottom: 1rem;
}

.input>label {
  font-size: 1rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.input input,
.input select {
  height: 2.5rem;
  width: 100%;
  border: none;
  background-color: var(--input-color);
  transition: 0.2s;
  border-radius: 0.3rem;
  outline: none;
  padding: 0.5rem 1rem;
}

.input textarea {
  width: 100%;
  border: none;
  background-color: var(--input-color);
  transition: 0.2s;
  border-radius: 0.3rem;
  outline: none;
  padding: 1rem 1rem;
}

.input>.input-group {
  display: flex;
}

.input>.input-group>* {
  border-radius: 0;
}

.input>.input-group>:first-child {
  border-top-left-radius: 0.3rem;
  border-bottom-left-radius: 0.3rem;
}

.input>.input-group>:last-child {
  border-top-right-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
}

.input>.input-group>.addon {
  height: 2.5rem;
  padding: 0.5rem 1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--light-primary-color);
  color: #fff;
}

.icon-list {
  color: var(--text-color);
  margin: 0;
  list-style: none;
  padding: 0;
  margin-left: 0 !important;
  margin-bottom: 1rem;
}

.icon-list>li>a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding-left: 0;
  gap: 0.5rem;
  font-size: var(--description-size);
  color: var(--text-color);
  margin-bottom: 0.5rem;
}

.icon-list>li>a>ion-icon {
  font-size: 1.5rem;
}

.alert-container {
  display: none;
  width: 100%;
  margin-bottom: 1rem;
}

.alert-container.visible {
  display: flex;
}

.alert {
  display: flex;
  width: 100%;
  padding: 0.5rem 1rem;
  background-color: rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  color: #fff;
}

.alert.success {
  background-color: rgba(28, 196, 28, 0.8);
}

.alert.error {
  background-color: rgba(196, 28, 28, 0.8);
}

/* :::::::::::::::::::::: END GENERAL STYLES ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START HELPERS ::::::::::::::::::::::  */
.w-100 {
  width: 100%;
}

.w-90 {
  width: 90%;
}

.w-80 {
  width: 80%;
}

.w-auto {
  width: auto;
}

.mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.flex-row {
  display: flex;
}

.flex-row-align-start {
  display: flex;
  align-items: flex-start;
}

.flex-row-align-end {
  display: flex;
  align-items: flex-end;
}

.flex-row-justify-start {
  display: flex;
  justify-content: flex-start;
}

.flex-row-center {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex-column-center {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.flex-center {
  align-items: center !important;
  justify-content: center !important;
}

.gap-05 {
  gap: 0.5rem;
}

.gap-1 {
  gap: 1rem;
}

.gap-2 {
  gap: 2rem;
}

.mt-0 {
  margin-top: 0;
}

.mt-1 {
  margin-top: 1rem;
}

.mt-2 {
  margin-top: 2rem;
}

.mt-3 {
  margin-top: 3rem;
}

.mt-4 {
  margin-top: 4rem;
}

.mt-5 {
  margin-top: 5rem;
}

.mt-6 {
  margin-top: 6rem;
}

.mb-0 {
  margin-bottom: 0;
}

.mb-1 {
  margin-bottom: 1rem;
}

.mb-2 {
  margin-bottom: 2rem;
}

.mb-3 {
  margin-bottom: 3rem;
}

.text-left {
  text-align: left;
}

.text-center {
  text-align: center;
}

.text-primary {
  color: var(--primary-color);
}

.text-white {
  color: var(--white-color);
}

.description-sm {
  font-size: var(--small-description-size);
}

.title-sm {
  font-size: var(--small-title-size);
}

.bg-disabled {
  background-color: var(--disabled-color);
}

.no-bg {
  background-color: transparent !important;
}

.bg-gray {
  background-color: var(--bg-gray-color);
}

/* :::::::::::::::::::::: END HELPERS ::::::::::::::::::::::  */


/* :::::::::::::::::::::: START MEDIA QUERIES ::::::::::::::::::::::  */
@media screen and (min-width: 340px) {
  html {
    font-size: 16px;
  }
}

@media screen and (min-width: 720px) {

  /* :::::::::::::::::::::: START MAIN ::::::::::::::::::::::  */
  /* START PRINCIPAL BANNER  */
  .principal-banner>a {
    left: 25%;
  }

  .principal-banner>img {
    display: none !important;
  }

  .principal-banner>img.desktop {
    display: inline-block !important;
  }

  .principal-banner>div.content {
    align-items: flex-start;
    justify-content: center;
    padding: 2rem 5%;
  }

  .principal-banner>div.content h1 {
    text-align: left;
  }

  .principal-banner>div.content.upspa {
    flex-direction: column-reverse;
  }

  .principal-banner>div.content.upspa h1 {
    font-size: var(--small-title-size);
  }

  .principal-banner>div.content.upspa img {
    border-left: 0.15rem solid var(--dark-blue);
    padding-left: 0.5rem;
  }

  /* START LINE DIVIDER  */
  .line-divider {
    height: 0.08rem;
    width: 100%;
    background-color: var(--text-color);
    margin: 1rem auto;
  }

  /* END LINE DIVIDER  */

  /* END PRINCIPAL BANNER  */

  /* START LIST GROUP  */
  .list-group {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
  }

  /* END LIST GROUP  */

  /* START TABS RESPONSIVE CONTENT  */
  .responsive-content {
    flex-direction: row;
    align-items: flex-start;
    gap: 3rem;
  }

  .responsive-content>div {
    justify-content: flex-start;
  }

  /* END TABS RESPONSIVE CONTENT  */

  /* START TABS */
  .tabs>.tabs-header {
    justify-content: flex-start;
  }

  .tabs>.tabs-header>a {
    flex: none;
    padding: 0.5rem 2rem;
  }

  /* END TABS */

  /* START ABOUT SECTION */
  .about-section {
    padding: 2rem 15%;
  }

  /* START ABOUT SECTION */

  /* START SPECIALITIES SECTION */
  .specialities-section {
    padding: 2rem 15%;
  }

  .specialities-section .responsive-content {
    gap: 6rem;
  }

  /* END SPECIALITIES SECTION */

  /* :::::::::::::::::::::: END MAIN ::::::::::::::::::::::  */

  /* :::::::::::::::::::::: START FOOTER ::::::::::::::::::::::  */
  .footer>.top {
    display: flex;
    gap: 2rem;
  }

  .footer>.top>* {
    flex: 1;
  }

  /* :::::::::::::::::::::: END FOOTER ::::::::::::::::::::::  */
}

@media screen and (min-width: 960px) {
  :root {
    --navbar-size: 5rem;
  }

  /* :::::::::::::::::::::: START GRID CONTAINER ::::::::::::::::::::::  */
  .grid-container {
    display: grid;
    grid-template:
      "header" 2.5rem
      "navbar" min-content
      "main" auto
      "footer" min-content
    ;
  }

  /* :::::::::::::::::::::: END GRID CONTAINER ::::::::::::::::::::::  */


  /* :::::::::::::::::::::: START HEADER ::::::::::::::::::::::  */
  .header>a>span {
    display: flex;
    margin-left: 0.3rem;
  }

  /* :::::::::::::::::::::: END HEADER ::::::::::::::::::::::  */


  /* :::::::::::::::::::::: START NAVBAR ::::::::::::::::::::::  */
  .navbar>div {
    display: none;
  }

  .navbar>div.sidebar {
    display: flex;
    position: static;
    left: 0;
    width: 100%;
    align-items: center;
    justify-content: center;
  }

  .navbar>div.sidebar>ul {
    position: static;
    height: 5rem;
    width: 100%;
    max-width: none;
    box-shadow: var(--default-box-shadow);
    flex-direction: row;
    align-items: center;
    justify-content: center;
    overflow-y: visible;
    padding-bottom: 0;
    left: 0;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .navbar>div.sidebar>ul>li.brand {
    margin-bottom: 0;
    flex: 1;
    border-bottom: none;
  }

  .navbar>div.sidebar>ul>li.brand>.brand-desktop {
    display: flex;
  }

  .navbar>div.sidebar>ul>li.brand>.brand-mobile {
    display: none;
  }

  .navbar>div.sidebar>ul>li.brand .sidebar-toggle {
    display: none;
  }

  .nav-link {
    width: auto;
    margin-bottom: 0;
  }

  .nav-link>a {
    padding: 0.5rem 1.5rem;
    font-size: 1rem;
  }

  .submenu {
    position: relative;
  }

  .submenu>a {
    font-size: 1rem;
    padding: 0.5rem 1.5rem;
    justify-content: flex-start;
  }

  .submenu:hover>a {
    color: var(--primary-color);
  }

  .submenu:hover>ul {
    display: block;
    background-color: var(--card-color);
    position: absolute;
    /* min-width: 8rem; */
    width: 100%;
    box-shadow: var(--small-box-shadow);
    opacity: 0.8;
  }

  .submenu>a::after {
    content: none;
  }

  .submenu .nav-link>a {
    padding: 0.5rem 0.8rem;
    opacity: 1;
    font-size: 0.85rem;
    text-align: center;
  }

  .submenu .nav-link:hover>a {
    color: var(--white-color);
    background-color: var(--primary-color);
  }

  /* :::::::::::::::::::::: END NAVBAR ::::::::::::::::::::::  */

  /* :::::::::::::::::::::: START FOOTER ::::::::::::::::::::::  */
  .footer>.bottom {
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem 0.8rem 2rem;
  }

  .footer>.bottom>ul:not(.social) {
    width: 100%;
    justify-content: flex-start;
  }

  .footer>.bottom>ul>li {
    padding: 0 0.5rem;
    justify-content: flex-start;
    flex: none;
  }

  .footer>.bottom>ul.social {
    margin: 0;
  }

  /* :::::::::::::::::::::: END FOOTER ::::::::::::::::::::::  */

  /* START ABOUT SECTION */
  .about-section>img {
    display: inline-block;
  }

  /* START ABOUT SECTION */

  /* START TABS RESPONSIVE CONTENT  */
  .lg-responsive-content {
    flex-direction: row;
    align-items: flex-start;
    gap: 3rem;
  }

  .lg-responsive-content>div {
    justify-content: flex-start;
  }

  /* END TABS RESPONSIVE CONTENT  */
}

@media screen and (min-width: 1140px) {
  :root {
    --title-size: 1.8rem;
    --subtitle-size: 1.5rem;
    --description-size: 1rem;

    --large-title-size: 2.5rem;
    --large-description-size: 1.3rem;

    --small-title-size: 1.5rem;
    --small-description-size: 0.8rem;
  }
}

@media screen and (min-width: 1400px) {}

/* :::::::::::::::::::::: END MEDIA QUERIES ::::::::::::::::::::::  */